## libdansguardian-perl 0.6

=== debian/changelog ===
libdansguardian-perl (0.6-3) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1107193
  * Fix Homepage
    Closes: #1084205
  * Fix watch file
  * Enhance description
    Closes: #825638
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Refer to specific version of license GPL-1+.
  * Set Testsuite header for perl package.
  * cme fix dpkg-control
  * Drop unused Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jul 2025 14:20:07 +0200

libdansguardian-perl (0.6-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007637)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 12 Jul 2024 11:51:40 +0200

libdansguardian-perl (0.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:32 +0100

libdansguardian-perl (0.6-2) unstable; urgency=low

  * Fixed URL typo in watch file.
  * Improve debian/rules

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 15 Aug 2009 11:57:41 -0430

libdansguardian-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #511280)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 10 May 2009 12:36:03 -0430
