=== debian/control ===
Source: libdansguardian-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdansguardian-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdansguardian-perl.git
Homepage: https://metacpan.org/release/dansguardian

Package: libdansguardian-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for administer DansGuardian content filter configuration
 "DansGuardian is an award winning Open Source web content filter.
 It filters the actual content of pages based on many methods
 including phrase matching, PICS filtering and URL filtering. It does not
 purely filter based on a banned list of sites like lesser totally commercial
 filters."
 .
 This Perl module provides a simple interface for reading and modifying
 DansGuardian’s configuration and control files, such as lists of banned
 or allowed sites, phrases, and file types. It allows you to add, remove,
 and query entries in these control files programmatically.
 .
 This module is useful for system administrators or developers who want
 to automate or integrate DansGuardian configuration changes.
 .
 Debian has a package e2guardian which is a Dansguardian fork.
