=== debian/watch ===
version=4
https://metacpan.org/release/dansguardian   .*/dansguardian-v?@ANY_VERSION@@ARCHIVE_EXT@$
